.divMenu ul li
{	
	padding-right: 5px;	
	display: inline;		
}

.divMenu ul li a, .divMenu ul li img
{
	font-weight: bold;
	vertical-align: middle;
	color: #505050;
}

div.item
{
	margin-left: 40px;
	width: 850px;
	
}
div.item p.softer
{
	background-color: #e5e5e5;
	color: #505050;
	padding: 5px;
}
.divMenu ul li a.current
{
	color: #c40000;
}
div.hist
{
	width: 500px;
	border-right: thin dashed #e5e5e5;
	padding-right: 20px;
}
div.histp
{
	width: 300px;
	padding-left: 10px;
}

div.histp ul li
{
	padding-bottom: 5px;
	color: #505050;	
}
div.histp ul
{
	margin-left: -10px;
}